Wasco Frontend Issues - Bug #11074

Home --> About Us--> Mission and Vision --> Text content is going out of screen need to wrap the

text
10/30/2024 01:37 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Abhimanyu jha
Category:

Target version:

Start date: 10/30/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

See attached screenshot/screen Record:
Admin --> Update text content --> Front end --> Text content is going out of screen need to wrap the text
a self-sufficient, environmentally sensitive organization staffed by knowledge empowered employees committed to excellence and customer

of water and

water SEervices.
History

#1 - 11/15/2024 05:13 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 11:44 AM - Mohd Irfan
- File clipboard-202411191144-witio.png added

- Status changed from Resolved to Closed

Fixed!
We are a self-sufficient, environmentally sensitive organization staffed by knowledge-empowered employees committed to excellence and customer care in

the provision of water and waste water services.

We are a self-sufficient, environmentally sensitive organization staffed by knowledge-empowered employees committed to excellence and customer care in

the provision of water and waste water services.
